@charset "Shift_JIS";

/*▼▼イメージタグ関連▼▼*/
img{
	padding:0em;
	border:0em;
}

a img{
	margin:0;
	padding:0;
}
/*▲▲イメージタグ関連▲▲*/

/*▼▼配置関連▼▼*/
.cle{
	clear:both;
	float:none;
}

.flo_lef{
	float:left;
}

.flo_rig{
	float:right;
}

.alg_lef{
	text-align:left;
}

.alg_rig{
	text-align:right;
}

.alg_cen{
	text-align:center;
}

.val_top{
	vertical-align:top;
}

.val_mid{
	vertical-align:middle;
}

.val_bot{
	vertical-align:bottom;
}

.zindex1{
	z-index:1;
}

.zindex2{
	z-index:2;
}

.zindex3{
	z-index:3;
}

.zindex4{
	z-index:4;
}

.zindex5{
	z-index:5;
}

/*▲▲配置関連▲▲*/

/*▼▼マージン▼▼*/
.top_5m{
	margin-top:0.35em;
}

.top_10m{
	margin-top:0.7em;
}

.top_15m{
	margin-top:1.05em;
}

.top_20m{
	margin-top:1.4em;
}

.top_25m{
	margin-top:1.75em;
}

.top_30m{
	margin-top:2.1em;
}

.top_50m{
	margin-top:3.5em;
}



.bot_5m{
	margin-bottom:0.35em;
}

.bot_10m{
	margin-bottom:0.7em;
}

.bot_15m{
	margin-bottom:1.05em;
}

.bot_20m{
	margin-bottom:1.4em;
}

.bot_25m{
	margin-bottom:1.75em;
}

.bot_30m{
	margin-bottom:2.1em;
}



.lef_5m{
	margin-left:5px;
}

.lef_10m{
	margin-left:10px;
}

.lef_15m{
	margin-left:15px;
}

.lef_20m{
	margin-left:20px;
}

.lef_30m{
	margin-left:30px;
}

.lef_40m{
	margin-left:40px;
}

.lef_50m{
	margin-left:50px;
}

.lef_60m{
	margin-left:60px;
}

.lef_70m{
	margin-left:70px;
}

.lef_80m{
	margin-left:80px;
}

.lef_100m{
	margin-left:100px;
}

.lef_150m{
	margin-left:150px;
}



.rig_5m{
	margin-right:5px;
}

.rig_10m{
	margin-right:10px;
}

.rig_15m{
	margin-right:15px;
}

.rig_20m{
	margin-right:20px;
}

.rig_30m{
	margin-right:30px;
}

.rig_40m{
	margin-right:40px;
}

.rig_50m{
	margin-right:50px;
}

.rig_60m{
	margin-right:60px;
}

.rig_70m{
	margin-right:70px;
}

.rig_80m{
	margin-right:80px;
}

.spc_10_10{
	margin:0.7em 0em 0.7em 0em;
	padding:0em;
}

.spc_10_15{
	margin:0.7em 0em 1.05em 0em;
	padding:0em;
}

.spc_10_20{
	margin:0.7em 0em 1.4em 0em;
	padding:0em;
}

.spc_30_10{
	margin:2.1em 0em 0.7em 0em;
	padding:0em;
}

.spc_20_10{
	margin:1.4em 0em 0.7em 0em;
	padding:0em;
}

.spc_20_20{
	margin:1.4em 0em 1.4em 0em;
	padding:0em;
}


/*▲▲マージン▲▲*/

/*▼▼ボーダー▼▼*/
.lin_bot{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#999999;
}

.lin_bot_dash{
	border-bottom-style:dashed;
	border-bottom-width:1px;
	border-bottom-color:#999999;
}

.lin_lef{
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#000000;
}

.lin_rig{
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#000000;
}

/*▲▲ボーダー▲▲*/

/*▼▼囲み罫線▼▼*/
.kei_kakomi_black{
	border:solid 1px #000000;
	padding:5px 4px 5px 4px;
}


/*▲▲囲み罫線▲▲*/

/*▼▼スペーサー▼▼*/
div.partition{
	padding:0;
	clear:both;
	float:none;
	height:1px;
}

div.partition hr{
	display:none;
}

/*▲▲スペーサー▲▲*/


